AVG-2254 log

Package libelfin
Status Vulnerable
Severity Low
Type denial of service
Affected 0.3-2
Fixed Unknown
Current 0.3-2 [community]
Ticket Create
Created Wed Aug 4 19:48:38 2021
Issue Severity Remote Type Description
CVE-2020-24827 Low Yes Denial of service
A vulnerability in the dwarf::cursor::skip_form function of Libelfin v0.3 allows attackers to cause a denial of service (DOS) through a segmentation fault...
CVE-2020-24826 Low Yes Denial of service
A vulnerability in the elf::section::as_strtab function of Libelfin v0.3 allows attackers to cause a denial of service (DOS) through a segmentation fault...
CVE-2020-24825 Low Yes Denial of service
A vulnerability in the line_table::line_table function of Libelfin v0.3 allows attackers to cause a denial of service (DOS) through a segmentation fault via...
CVE-2020-24824 Low Yes Denial of service
A global buffer overflow issue in the dwarf::line_table::line_table function of Libelfin v0.3 allows attackers to cause a denial of service (DOS).
CVE-2020-24823 Low Yes Denial of service
A vulnerability in the dwarf::to_string function of Libelfin v0.3 allows attackers to cause a denial of service (DOS) through a segmentation fault via a...
CVE-2020-24822 Low Yes Denial of service
A vulnerability in the dwarf::cursor::uleb function of Libelfin v0.3 allows attackers to cause a denial of service (DOS) through a segmentation fault via a...
CVE-2020-24821 Low Yes Denial of service
A vulnerability in the dwarf::cursor::skip_form function of Libelfin v0.3 allows attackers to cause a denial of service (DOS) through a segmentation fault...